Subject: Re: bug#28110: 25.2; crashes when opening a file with Kannada script

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Aug 2017 17:16:13 +0300

> From: Venkatesh Reddy <[email-masked]>
> Date: Thu, 17 Aug 2017 17:56:59 +0530
> Cc: Andreas Schwab <[email-masked]>, [email-masked]
> 
> Eli/Andreas,
> Here are a few more things I tried.
> 1. Removed the current libotf and libm17n-flt libraries, installed the versions
> libm17n-flt 1.6.4-2ubuntu1 
> libotf0:amd64 0.9.13-3 
> Configured and compiled emacs. This crashes as well.
> 
> 2. If I set the default font to Noto-Kannada and open the file, It has no issues but crashes as soon as I start
> adding English words.
> 
> 3. The crash occurs only when a certain combination of Kannada chars are present along with English
> characters/Words.
> 
> Let me know if you need additional data.

Thanks, I hope Handa-san will be able to help us with this problem.

> There were no such issues with a variant of ubuntu-14.04.

Is there any way to see what changed with respect to that version of
the OS?